LinqSpecs 3.1.1

LinqSpecs is a framework that will help you to create specifications for LINQ queries.

Supported platforms:
- .NET Standard 2.0+
- .NET Framework 4.0+
- .NET Core 2.0+

Install-Package LinqSpecs -Version 3.1.1
dotnet add package LinqSpecs --version 3.1.1
<PackageReference Include="LinqSpecs" Version="3.1.1" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add LinqSpecs --version 3.1.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: LinqSpecs, 3.1.1"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install LinqSpecs as a Cake Addin
#addin nuget:?package=LinqSpecs&version=3.1.1

// Install LinqSpecs as a Cake Tool
#tool nuget:?package=LinqSpecs&version=3.1.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

  • .NETFramework 4.0

    • No dependencies.
  • .NETStandard 2.0

    • No dependencies.
  • .NETStandard 2.1

    • No dependencies.

NuGet packages (4)

Showing the top 4 NuGet packages that depend on LinqSpecs:

Package Downloads
Xango
Architectural foundation for building ASP.NET MVC3 applications whit NHibernate very fast.
Repository.NHibernateRepository
My package description.
Repository.Infrastructure
My package description.
Lithium.Web.Core
Core features for the blog project.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
3.1.1 37,224 7/5/2020
3.1.0 676 6/11/2020
3.0.1 41,764 11/3/2018
3.0.0 7,884 7/2/2018
2.0.1 6,843 7/5/2016
1.0.0 32,227 3/17/2011